/* -----------------------------------------------
bepress IR local stylesheet.
Author:   David Stienstra
Version:  June 2020
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body {
	background: #d8d8b9 url(assets/md5images/842fea6c12c5b8e297b5ad4a41e843ab.gif) top center no-repeat; }

  /* ---------------- Header ---------------- */
#xavier #header {
    position: relative;  /* needed for logo positioning */
  height: auto !important; /* !important overrides mbl styling */
}
#xavier #banner_image {
    display: block; /* removes descender of inline element */
    width: 980px; /* not necessary if image is sized correctly */
    height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}
    /* --- Logo --- */
#xavier #logo_image,
#xavier #header a#logo_link {
display: none;
}
#xavier #header a#banner_link:focus img,
#xavier #header a#logo_link:focus img {
  outline: 1px dashed #000000;
}
/* ---------------- Navigation ---------------- */
#xavier #navigation,
#xavier #navigation #tabs {
    height: 36px;
    overflow: hidden; /* have seen issues with tabs extending below nav container */
    white-space: nowrap;
}
#xavier #navigation #tabs,
#xavier #navigation #tabs ul,
#xavier #navigation #tabs ul li {
    padding: 0;
    margin: 0;
}
/* Flexbox Navigation July 2018 */
#xavier #navigation #tabs,
#xavier #navigation #tabs ul {
    display: flex;
    justify-content: flex-start; /* "flex-start" for left-aligned tabs, change to "flex-end" for right-aligned tabs, "center" for centered */
    width: 100%;
}
#xavier #navigation #tabs a {
    font: normal 12px Arial, Verdana, Helvetica, sans-serif;
    display: block;
    width: auto !important; /* fixes "my account" not fitting in container on page load */
    height: 36px;
    line-height: 36px;
    color: #fff;
    transition: 0.3s ease-in-out;
    background-color: transparent;
    padding: 0 11px; /* with arial bold, this fits */
    margin: 0;
    border: 0;
}
#xavier #navigation #tabs a:hover,
#xavier #navigation #tabs a:active,
#xavier #navigation #tabs a:focus {
    text-decoration: underline;
}
#xavier #navigation #tabs li:first-child a { padding-left: 15px; }

/* Sidebar */

#xavier #sidebar p.site-follow {
	display: none; }

#xavier #sidebar h2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	background-color: transparent;
	padding: 4px 0;
	border-top: 0;
	border-bottom: 0;
	text-indent: 15px; }

#xavier #sidebar a,
#xavier #sidebar p.advanced a {
	font-size: 13px;
	font-weight: normal;
	text-decoration: none; }

#xavier #sidebar a:hover,
#xavier #sidebar a:active,
#xavier #sidebar a:focus,
#xavier #sidebar p.advanced a:hover,
#xavier #sidebar p.advanced a:active,
#xavier #sidebar p.advanced a:focus {
	background-color: transparent;
	text-decoration: underline; }

#xavier #sidebar #sidebar-search label {
	font-size: 13px;
	color: #fff; }

#xavier #sidebar p.advanced + div {
	display: none; }

#xavier #sidebar #sb-custom-lower ul.sb-custom-ul li.sb-custom-li a {
	margin-left: 10px; }


/* Main Content */

#xavier #content {
	background-color: transparent; }

#xavier #dcn-home .box.top.left {
	width: 450px;
	margin-right: 2%; }

#xavier #dcn-home .box.top.left h2 {
	font: normal 16px Arial, Verdana, Helvetica, sans-serif;
	padding-bottom: 5px;
	margin-top: 30px;
	border-bottom: none; }

#xavier #dcn-home #cover-browse h3 a {
	font: normal 15px Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline; }

#xavier #dcn-home .box.top.right {
        width: 170px;
	min-height: 200px;
	margin: 0;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 20px; }

#xavier #dcn-home .box.aag h2,
#xavier #dcn-home .box.potd h2{
	width: 267px;
	font: normal 16px Arial, Verdana, Helvetica, sans-serif;
	border-bottom: 1px solid #999; }

#xavier #dcn-home .box.aag h2 span.pull-right {
	display: none; }

#xavier #dcn-home .box.aag a,
#xavier #dcn-home .box.potd a {
	font-size: 12px;
	border-bottom: 1px solid #999;
	background: none; }

#xavier #main.text .box a:link,
#xavier #main.text .box a:visited {
	font-size: 12px;
	text-decoration: none; }

#xavier #main.text .box a:hover,
#xavier #main.text .box a:active,
#xavier #main.text .box a:focus {
	text-decoration: underline; }

#xavier #main.text a:link,
#xavier #main.text a:visited {
	color: #003468;
	text-decoration: underline; }

#xavier #main.text a:hover,
#xavier #main.text a:active,
#xavier #main.text a:focus {
	color: #000;
	text-decoration: underline; }
	
/*adding button to submit_research page MVD 09/18/18*/
#xavier #main.text a.xavier-button {
    display: inline-block;
    color: #FFF !important;
    background-color: #103059;
    border: none;
    border-radius: 5px;
    padding: 11px 24px 7px;
    box-shadow: 0 4px #0B223F;
    outline: none;
    cursor: pointer;
    line-height: 1.5rem;
    text-decoration:none;

}

/* button behavior for submit_research page BBN 09/27/18 */
#xavier #main.text a.xavier-button:focus,
#xavier #main.text a.xavier-button:hover,
#xavier #main.text a.xavier-button:active {
	background-color: #1B4675;
	box-shadow: 0 4px #002d3b;
}


/* Footer */

#xavier #footer {
	border-top: 20px solid #009acd; }

#xavier #footer,
#xavier #footer #bepress a {
	height: 75px;
	background-color: #353535; }

#xavier #footer p,
#xavier #footer p a {
	font-size: 12px;
	color: #fff;
	text-decoration: none; }

#xavier #footer p a:hover,
#xavier #footer p a:active,
#xavier #footer p a:focus {
	text-decoration: underline; }

#bepress a:focus {
  outline: 1px dashed #000000;
}

/* miscellaneous */
/* Browse Authors accessibility fix- CSFR-2648 */
#xavier #main.text .authorbrowser p.letters a:hover,
#xavier #main.text .authorbrowser p.letters a:focus {
    background: url(/assets/azMe.jpg) bottom center no-repeat;
    color: #fff;
}
/* Mobile */

.mbl #xavier #logo_image,
.mbl #xavier #header a#logo_link {
	display: none;
}

.mbl #main #cover-browse h3 { text-decoration: none; }
.mbl #dcn-home .box.aag span,
.mbl #dcn-home .box.potd span {
    display: block;
}
.mbl #xavier #main.text #dcn-home .box.aag h2,
.mbl #xavier #main.text #dcn-home .box.potd h2 {
  width: 100%;
}
header#mobile-nav {
    font-size: 0;
    line-height: 0; }
.mbl #xavier #header,
.mbl #xavier #header a#banner_link img,
.mbl #xavier #navigation {
    width: 100% !important;
}

/* Adding button for OpenURL links */
#xavier a#openurl.ignore {
	background: url(assets/md5images/22101f1a7e7d7b2590954e9d5e5cb595.gif) no-repeat;
	height: 20px;
	width: 88px;
	float: right;
	overflow: hidden;
	text-indent: 100%; }

/*Adjusting display of ISSN in article info */
#xavier #alpha #issn p {
	float:left;
    letter-spacing: normal;
}

/*Adjusting new OpenURL proxy button */
#xavier a#openurl_xavier.btn {
	width: 90px;
}

#xavier #breadcrumb {
	margin-bottom: 40px; !important
}


/* Adjusting rights statement images - CY 6/28 */

#xavier #rights_statements img {
height: auto;
width: 150px;
}

#xavier #ir-gallery.left #rights_statements {
margin-left: 178px; width: 480px; padding-top: 10px;
}

/* Adjusting rights statement book gallery alignment- CY 10/29/18 */
#xavier #ir-book.left #rights_statements {
     margin-left: 182px;
     width: 480px;
     padding-top: 10px;
}
